[general]
port = 667			;
buflen = 220			; specifies the receiver buffer length in milliseconds.
				; This parameter should be set to the maximum expected network latency,
				; plus a little padding (100 milliseconds of padding is a good amount).
				;  The default is 500 milliseconds,
				; Buffer length may be specified on a perstanza and per-client basis
				; http://ohnosec.org/drupal/node/195.

password = secret_password	; password common to all clients
utos = y			; Turn on IP TOS for Ubiquiti

[592030]
Main = secret,transmit		; master,transmit,adpcm,nulaw,nodeemp,buflen=value,gpsid[=value]
				; master - this client is the Master Timing source
				; secret - password unique to this client
				; (the RTCM client that is on the same LAN as the Asterisk server.)
				; There can only be 1 Master Timing source  per entire Asterisk server.
				; transmit - this client is intended to have transmit audio sent to it and will have a transmitter connected to it.
				; adpcm - this client is to be sent audio in ADPCM format, rather than Mulaw.
				; nulaw - this client is to be sent audio in 4000 samples/second Mulaw (Nulaw, as we call it), rather than the standard 8000 samples/second.
				; nodeemp - this client is not to perform de-emphasis of the receiver audio  (This is only to be used with non-voting clients.)
				; buflen=value - buffer length for this client only.
				; gpsid[=value] - This specifies a gps identity to associate with the specified client (as referred in the /etc/asterisk/gps.conf file).
plfilter = y			; DSP high pass filter
txctcss = 100.0			; Transmit CTCSS frequency
txctcsslevel = 20		; Transmit CTCSS level
txtoctype = phase		; Transmit tone control type: none,phase,notone
				; none - CTCSS tone encoding with no hang time (default)
				; phase - encode CTCSS and reverse phase (AKA "reverse burst") before unkeying TX
				; notone - encode CTCSS and stop sending tone before unkeying TX (AKA "chicken burst")
thresholds = 255,110=5		;
; linger=6			;
; streams = 67.215.233.178:1667 ;


; NORTH = password_1,transmit
; SOUTH = Password_2,master,transmit
; EAST = password_3,nodeemp                   ; bypass filter in RTCM
; WEST = Password_4,transmit,noplfilter       ; bypass filter in RTCM

; streams = 67.215.233.178:1667

